/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

body[data-form-style="minimal"] input[type="text"], body[data-form-style="minimal"] textarea, body[data-form-style="minimal"] input[type="email"], body[data-form-style="minimal"] .container-wrap .span_12.light input[type="email"], body[data-form-style="minimal"] input[type=password], body[data-form-style="minimal"] input[type=tel], body[data-form-style="minimal"] input[type=url], body[data-form-style="minimal"] input[type=search], body[data-form-style="minimal"] input[type=date]{
	border: 1px dotted #CCC;
}


@media only screen and (max-width: 690px){
	body #slide-out-widget-area .inner .off-canvas-menu-container li a, body #slide-out-widget-area.fullscreen .inner .off-canvas-menu-container li a, body #slide-out-widget-area.fullscreen-alt .inner .off-canvas-menu-container li a, body #slide-out-widget-area.slide-out-from-right-hover .inner .off-canvas-menu-container li a, body #nectar-ocm-ht-line-check{
		font-size:22px !important;
	}
}

.hidden,
.promo_responsive{
	display: none;
}


@media (max-width: 768px) {
	.pull-left {
		float: none !important;
	}
	html body .row .col.section-title h1{
		font-size:50px !important;
		line-height:50px !important;
	}
	.single .heading-title[data-header-style="default_minimal"]{
		padding-top: 0 !important;
	}
	.single .heading-title{
		margin-bottom: 0 !important;
	}
	
	.promo_responsive{
		display: block;
	}
}

.select2-drop-mask,
body[data-fancy-form-rcs="1"] .select2-container .select2-choice, body[data-fancy-form-rcs="1"] .select2-container--default .select2-selection--single {
    background-color: #efefef !important;
}

/* The Events Calendar Overrides */

.tribe-events-schedule,
.tribe-events-single-event-title{
	text-align: center !important;
}
.single-tribe_events .tribe-events-single-event-title{
	font-size:3em !important;
	color: #f14d71;
}

.single-tribe_events h2 span.tribe-event-date-start{
	font-size:1.4em !important;
	font-family: inherit !important;
	margin-right: 20px;
	text-align: center;
}

.tribe-events-single-section-title{
	font-size:2em !important;	
}

.single-tribe_events .tribe-common.tribe-tickets{
	max-width: 100% !important;
	border: 5px solid #f14d71 !important;
	-webkit-box-shadow: 0px 0px 15px -6px rgba(0,0,0,0.59);
	-moz-box-shadow: 0px 0px 15px -6px rgba(0,0,0,0.59);
	box-shadow: 0px 0px 15px -6px rgba(0,0,0,0.59);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

body.single-tribe_events[data-form-submit="regular"] div.tribe-tickets__item__quantity button[type="submit"]{
	background-color: #fff !important;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.tribe-events-single-section {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.tribe-common .tribe-dialog__overlay{
	z-index: 1 !important;
}

.tribe-common .tribe-dialog__wrapper{
	z-index: 999 !important;
}

body h2{
	letter-spacing: 0 !important;
}

.tribe-common button.tribe-common-c-btn-link {
    font-weight: 800 !important;
    color: #fff !important;
    text-decoration: none !important;
    margin-right:15px;
}

.tribe-events-event-image{
	text-align: center !important;	
}
.tribe-events-event-image img {
    max-width: 60% !important;
    margin: 0 auto;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}